function E0090()
    MNA()CMU("CS_Vivi")FAI(0)
end
function E0091()
    MNA()CMU("CS_Vivi")FAI(1)
end
function E0092()
    MNA()CMU("CS_Vivi")FAI(2)
end
function E0093()
    MNA()CMU("CS_Vivi")FAI(3)
end
function E0094()
    MNA()CMU("CS_Vivi")FAI(4)
end

function GoCave()
    PRI()FAO(0)TRA("CS_cave","E0090",75,45)
end

function Door_GoSeaPath()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoSeaPath",0,1)FAO(1)TRA("CS_seapath","E0093",3,10)
end

function QuickFishBoss()
    PRI()
    DNP("QuickFishBoss")
    MS4("\n要直接开始boss战嘛？")YNJ()
    if(YES()) then
        FLP("SomeWhereTalking")
        FAO(3)TRA("CS_seapath","QuickFishBoss",0,0)
    end
end